ion-col,
ion-row {
  padding: 0;
  margin: 0;
  --padding-start: 0;
  --padding-end: 0;
}

ion-grid {
  padding: var(--spacing-small) 0 var(--spacing-medium) 0;
}

.intro-text {
  color: var(--Secondary-Foreground, rgba(255, 255, 255, 0.65));
  font-size: 0.9375rem;
  font-weight: 400;
}
.header {
  color: var(--Main-Foreground, rgba(255, 255, 255, 0.9));
  text-align: center;
  font-size: 1.5rem;
  font-weight: 600;
}

ion-menu {
  --min-width: 100%;
}

.esg-header {
  color: var(--Main-Foreground, rgba(255, 255, 255, 0.9));
  text-align: center;
  font-size: 1.5rem;
  font-weight: 600;
}
